commit 48d88d459db8323e2d69866ccd0862856e1d331e
Author: jklowden <jklowden>
Date:   Thu Apr 24 15:59:29 2008 +0000

    small clarifications

diff --git a/ChangeLog b/ChangeLog
index 33b692a..0357601 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Apr 24 11:57:24 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* doc/htdoc/faq.html small clarifications
+
 Wed Apr 23 17:25:58 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* src/apps/bsqldb.c removed spurious 0xA0 from output
 	* src/odbc/odbc.c add error diagnostic to SQLGetData
@@ -242,4 +245,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2508 2008/04/23 21:35:45 jklowden Exp $
+$Id: ChangeLog,v 1.2509 2008/04/24 15:59:29 jklowden Exp $
